<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>systemSettingsDialog</class>
 <widget class="QDialog" name="systemSettingsDialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>572</width>
    <height>442</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>System settings</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QTabWidget" name="settings_tabs">
     <property name="currentIndex">
      <number>0</number>
     </property>
     <widget class="QWidget" name="towerView_page">
      <attribute name="title">
       <string>Tower view</string>
      </attribute>
      <layout class="QVBoxLayout" name="verticalLayout_2">
       <item>
        <widget class="QGroupBox" name="groupBox">
         <property name="title">
          <string>Process/IPC setup</string>
         </property>
         <layout class="QGridLayout" name="gridLayout_3">
          <item row="0" column="0">
           <widget class="QRadioButton" name="towerView_internal_radioButton">
            <property name="text">
             <string>Start internally (child process)</string>
            </property>
           </widget>
          </item>
          <item row="0" column="1" rowspan="2">
           <widget class="Line" name="line_2">
            <property name="minimumSize">
             <size>
              <width>20</width>
              <height>0</height>
             </size>
            </property>
            <property name="orientation">
             <enum>Qt::Vertical</enum>
            </property>
           </widget>
          </item>
          <item row="0" column="2">
           <widget class="QLabel" name="label_16">
            <property name="text">
             <string>FGMS destination port:</string>
            </property>
            <property name="buddy">
             <cstring>towerView_fgmsPort_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="3">
           <widget class="QSpinBox" name="towerView_fgmsPort_edit">
            <property name="toolTip">
             <string>UDP</string>
            </property>
            <property name="maximum">
             <number>65535</number>
            </property>
           </widget>
          </item>
          <item row="1" column="0">
           <widget class="QRadioButton" name="towerView_external_radioButton">
            <property name="text">
             <string>Connect to external instance</string>
            </property>
           </widget>
          </item>
          <item row="1" column="2">
           <widget class="QLabel" name="label_18">
            <property name="text">
             <string>Telnet connection port:</string>
            </property>
            <property name="buddy">
             <cstring>towerView_telnetPort_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="3">
           <widget class="QSpinBox" name="towerView_telnetPort_edit">
            <property name="toolTip">
             <string>TCP</string>
            </property>
            <property name="maximum">
             <number>65535</number>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
       <item>
        <widget class="QGroupBox" name="towerView_internal_groupBox">
         <property name="enabled">
          <bool>false</bool>
         </property>
         <property name="title">
          <string>Internal process</string>
         </property>
         <layout class="QFormLayout" name="formLayout_3">
          <property name="fieldGrowthPolicy">
           <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
          </property>
          <item row="0" column="0">
           <widget class="QLabel" name="label_2">
            <property name="text">
             <string>FlightGear command:</string>
            </property>
            <property name="buddy">
             <cstring>FGexe_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <widget class="QLineEdit" name="FGexe_edit"/>
          </item>
          <item row="1" column="0">
           <widget class="QLabel" name="label_5">
            <property name="text">
             <string>FG root directory:</string>
            </property>
            <property name="buddy">
             <cstring>FGrootDir_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="1">
           <widget class="QLineEdit" name="FGrootDir_edit">
            <property name="placeholderText">
             <string>FlightGear default</string>
            </property>
           </widget>
          </item>
          <item row="2" column="0">
           <widget class="QLabel" name="label_4">
            <property name="text">
             <string>Scenery directory:</string>
            </property>
            <property name="buddy">
             <cstring>FGsceneryDir_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="2" column="1">
           <widget class="QLineEdit" name="FGsceneryDir_edit">
            <property name="placeholderText">
             <string>Flightgear default</string>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
       <item>
        <widget class="QGroupBox" name="groupBox_5">
         <property name="enabled">
          <bool>false</bool>
         </property>
         <property name="title">
          <string>External process</string>
         </property>
         <layout class="QFormLayout" name="formLayout">
          <item row="0" column="0">
           <widget class="QLabel" name="label_15">
            <property name="text">
             <string>Running host:</string>
            </property>
            <property name="buddy">
             <cstring>externalTowerViewerHost_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <widget class="QLineEdit" name="externalTowerViewerHost_edit"/>
          </item>
          <item row="1" column="0">
           <widget class="QLabel" name="label_19">
            <property name="text">
             <string>FG options hint:</string>
            </property>
            <property name="buddy">
             <cstring>produceExtViewerCmd_button</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="1">
           <layout class="QHBoxLayout" name="horizontalLayout">
            <item>
             <widget class="QToolButton" name="produceExtViewerCmd_button">
              <property name="text">
               <string>Show</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QLabel" name="label_21">
              <property name="text">
               <string>(options for an external viewer at current viewpoint)</string>
              </property>
             </widget>
            </item>
           </layout>
          </item>
         </layout>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="fgcom_page">
      <attribute name="title">
       <string>FGCom</string>
      </attribute>
      <layout class="QVBoxLayout" name="verticalLayout_4">
       <item>
        <widget class="QGroupBox" name="FGCom_groupBox">
         <property name="title">
          <string>Internal FGCom client options</string>
         </property>
         <layout class="QFormLayout" name="formLayout_6">
          <item row="0" column="0">
           <widget class="QLabel" name="label_14">
            <property name="text">
             <string>Executable file:</string>
            </property>
            <property name="buddy">
             <cstring>fgcomExe_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <layout class="QHBoxLayout" name="horizontalLayout_2">
            <item>
             <widget class="QLabel" name="label_17">
              <property name="text">
               <string> resources/fgcom/</string>
              </property>
              <property name="buddy">
               <cstring>fgcomExe_edit</cstring>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QLineEdit" name="fgcomExe_edit"/>
            </item>
           </layout>
          </item>
          <item row="1" column="0">
           <widget class="QLabel" name="label">
            <property name="text">
             <string>Server:</string>
            </property>
            <property name="buddy">
             <cstring>fgcomServer_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="1">
           <widget class="QLineEdit" name="fgcomServer_edit"/>
          </item>
          <item row="2" column="0" colspan="2">
           <widget class="Line" name="line">
            <property name="orientation">
             <enum>Qt::Horizontal</enum>
            </property>
           </widget>
          </item>
          <item row="3" column="0">
           <widget class="QLabel" name="label_9">
            <property name="text">
             <string>Reserved port:</string>
            </property>
            <property name="buddy">
             <cstring>fgcomReservedPort_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="3" column="1">
           <layout class="QHBoxLayout" name="horizontalLayout_4">
            <item>
             <widget class="QSpinBox" name="fgcomReservedPort_edit">
              <property name="maximum">
               <number>65535</number>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QLabel" name="label_12">
              <property name="text">
               <string>(used for echo testing and ATIS recording)</string>
              </property>
             </widget>
            </item>
           </layout>
          </item>
          <item row="4" column="0">
           <widget class="QLabel" name="label_13">
            <property name="text">
             <string>Radio box ports:</string>
            </property>
            <property name="buddy">
             <cstring>fgcomRadioBoxPorts_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="4" column="1">
           <widget class="QLineEdit" name="fgcomRadioBoxPorts_edit">
            <property name="toolTip">
             <string>Comma-separated list, leave blank for external FGCom use only</string>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="flightgearMP_page">
      <attribute name="title">
       <string>FlightGear MP</string>
      </attribute>
      <layout class="QVBoxLayout" name="verticalLayout_3">
       <item>
        <widget class="QGroupBox" name="FG_network_groupBox">
         <property name="title">
          <string>Network configuration</string>
         </property>
         <layout class="QGridLayout" name="gridLayout_4">
          <item row="0" column="3">
           <widget class="QLabel" name="label_6">
            <property name="sizePolicy">
             <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
              <horstretch>0</horstretch>
              <verstretch>0</verstretch>
             </sizepolicy>
            </property>
            <property name="text">
             <string>Port:</string>
            </property>
            <property name="buddy">
             <cstring>MPserverPort_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="0">
           <widget class="QLabel" name="label_3">
            <property name="text">
             <string>FGMS server host:</string>
            </property>
            <property name="buddy">
             <cstring>MPserverHost_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="2">
           <spacer name="horizontalSpacer">
            <property name="orientation">
             <enum>Qt::Horizontal</enum>
            </property>
            <property name="sizeType">
             <enum>QSizePolicy::Fixed</enum>
            </property>
            <property name="sizeHint" stdset="0">
             <size>
              <width>10</width>
              <height>20</height>
             </size>
            </property>
           </spacer>
          </item>
          <item row="0" column="1">
           <widget class="QLineEdit" name="MPserverHost_edit"/>
          </item>
          <item row="1" column="0">
           <widget class="QLabel" name="label_11">
            <property name="text">
             <string>Strip exchange server:</string>
            </property>
            <property name="buddy">
             <cstring>SXserver_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="4">
           <widget class="QSpinBox" name="MPserverPort_edit">
            <property name="maximum">
             <number>65535</number>
            </property>
           </widget>
          </item>
          <item row="1" column="1">
           <widget class="QLineEdit" name="SXserver_edit"/>
          </item>
          <item row="1" column="3" colspan="2">
           <widget class="QCheckBox" name="SXenabled_tickBox">
            <property name="text">
             <string>Enable feature</string>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
       <item>
        <widget class="QGroupBox" name="FG_lenny64_groupBox">
         <property name="title">
          <string>Lenny64 identification</string>
         </property>
         <layout class="QGridLayout" name="gridLayout">
          <item row="0" column="0">
           <widget class="QLabel" name="label_24">
            <property name="text">
             <string>Account email:</string>
            </property>
            <property name="buddy">
             <cstring>lennyAccountEmail_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <widget class="QLineEdit" name="lennyAccountEmail_edit">
            <property name="placeholderText">
             <string>FPL filing and editing disabled if blank</string>
            </property>
           </widget>
          </item>
          <item row="0" column="3">
           <widget class="QLabel" name="label_25">
            <property name="text">
             <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;(&lt;a href=&quot;http://flightgear-atc.alwaysdata.net/subscribe.php5&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;create&lt;/span&gt;&lt;/a&gt; your ATC dashboard)&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
            </property>
            <property name="openExternalLinks">
             <bool>true</bool>
            </property>
            <property name="buddy">
             <cstring>lennyAccountEmail_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="0">
           <widget class="QLabel" name="label_8">
            <property name="text">
             <string>Password:</string>
            </property>
            <property name="buddy">
             <cstring>lennyPassword_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="1">
           <widget class="QLineEdit" name="lennyPassword_edit">
            <property name="echoMode">
             <enum>QLineEdit::Password</enum>
            </property>
           </widget>
          </item>
          <item row="1" column="3">
           <widget class="QLabel" name="passwordChange_info">
            <property name="font">
             <font>
              <weight>75</weight>
              <bold>true</bold>
             </font>
            </property>
            <property name="text">
             <string/>
            </property>
           </widget>
          </item>
          <item row="0" column="2">
           <spacer name="horizontalSpacer_2">
            <property name="orientation">
             <enum>Qt::Horizontal</enum>
            </property>
            <property name="sizeType">
             <enum>QSizePolicy::Fixed</enum>
            </property>
            <property name="sizeHint" stdset="0">
             <size>
              <width>10</width>
              <height>20</height>
             </size>
            </property>
           </spacer>
          </item>
         </layout>
        </widget>
       </item>
       <item>
        <layout class="QHBoxLayout" name="horizontalLayout_3">
         <item>
          <widget class="QGroupBox" name="groupBox_3">
           <property name="title">
            <string>Online look-up intervals</string>
           </property>
           <layout class="QFormLayout" name="formLayout_2">
            <property name="fieldGrowthPolicy">
             <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
            </property>
            <item row="0" column="0">
             <widget class="QLabel" name="label_7">
              <property name="text">
               <string>Flight plans:</string>
              </property>
              <property name="buddy">
               <cstring>FPLupdateInterval_edit</cstring>
              </property>
             </widget>
            </item>
            <item row="0" column="1">
             <widget class="QSpinBox" name="FPLupdateInterval_edit">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
              <property name="specialValueText">
               <string>Manual checks only</string>
              </property>
              <property name="suffix">
               <string> min</string>
              </property>
             </widget>
            </item>
            <item row="1" column="0">
             <widget class="QLabel" name="label_10">
              <property name="text">
               <string>Weather:</string>
              </property>
              <property name="buddy">
               <cstring>METARupdateInterval_edit</cstring>
              </property>
             </widget>
            </item>
            <item row="1" column="1">
             <widget class="QSpinBox" name="METARupdateInterval_edit">
              <property name="sizePolicy">
               <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
                <horstretch>0</horstretch>
                <verstretch>0</verstretch>
               </sizepolicy>
              </property>
              <property name="specialValueText">
               <string>Manual checks only</string>
              </property>
              <property name="suffix">
               <string> min</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
         <item>
          <widget class="Line" name="line_4">
           <property name="orientation">
            <enum>Qt::Vertical</enum>
           </property>
          </widget>
         </item>
         <item>
          <widget class="QGroupBox" name="groupBox_7">
           <property name="title">
            <string>Radar contacts</string>
           </property>
           <layout class="QFormLayout" name="formLayout_5">
            <property name="fieldGrowthPolicy">
             <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
            </property>
            <item row="0" column="0">
             <widget class="QLabel" name="label_27">
              <property name="text">
               <string>Simulate unimplemented transponders:</string>
              </property>
              <property name="buddy">
               <cstring>xpdrModeForNonEquippedAcft_select</cstring>
              </property>
             </widget>
            </item>
            <item row="0" column="1">
             <widget class="QComboBox" name="xpdrModeForNonEquippedAcft_select">
              <item>
               <property name="text">
                <string>Off</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Mode A</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Mode C</string>
               </property>
              </item>
              <item>
               <property name="text">
                <string>Mode S</string>
               </property>
              </item>
             </widget>
            </item>
            <item row="1" column="0" colspan="2">
             <widget class="QCheckBox" name="guessXpdrModes_tickBox">
              <property name="toolTip">
               <string>Many aircraft send bad mode properties on the MP networks.
Tick this for ATC-pie to take licence on XPDR mode recognition.</string>
              </property>
              <property name="text">
               <string>Guess XPDR modes instead of trusting property</string>
              </property>
             </widget>
            </item>
            <item row="2" column="0" colspan="2">
             <widget class="QCheckBox" name="strictAcftTypeDesignators_tickBox">
              <property name="toolTip">
               <string>If unticked, unrecognised model strings will be passed as aircraft type designators</string>
              </property>
              <property name="text">
               <string>Strict type designators (filter out unrecognised models)</string>
              </property>
             </widget>
            </item>
           </layout>
          </widget>
         </item>
        </layout>
       </item>
      </layout>
     </widget>
     <widget class="QWidget" name="solo_page">
      <attribute name="title">
       <string>Solo sessions</string>
      </attribute>
      <layout class="QVBoxLayout" name="verticalLayout_6">
       <item>
        <layout class="QFormLayout" name="formLayout_4">
         <property name="fieldGrowthPolicy">
          <enum>QFormLayout::AllNonFixedFieldsGrow</enum>
         </property>
         <item row="0" column="0">
          <widget class="QLabel" name="label_20">
           <property name="text">
            <string>Weather change interval:</string>
           </property>
           <property name="buddy">
            <cstring>soloWeatherChangeInterval_edit</cstring>
           </property>
          </widget>
         </item>
         <item row="0" column="1">
          <widget class="QSpinBox" name="soloWeatherChangeInterval_edit">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="specialValueText">
            <string>No weather change</string>
           </property>
           <property name="suffix">
            <string> min</string>
           </property>
           <property name="maximum">
            <number>120</number>
           </property>
           <property name="singleStep">
            <number>5</number>
           </property>
          </widget>
         </item>
        </layout>
       </item>
       <item>
        <widget class="Line" name="line_3">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QGroupBox" name="groupBox_6">
         <property name="title">
          <string>Aircraft</string>
         </property>
         <layout class="QVBoxLayout" name="verticalLayout_5">
          <item>
           <widget class="QLabel" name="label_23">
            <property name="text">
             <string>ICAO type designators to spawn (one per line):</string>
            </property>
            <property name="buddy">
             <cstring>soloAircraftTypes_edit</cstring>
            </property>
           </widget>
          </item>
          <item>
           <widget class="QPlainTextEdit" name="soloAircraftTypes_edit"/>
          </item>
          <item>
           <widget class="QLabel" name="label_26">
            <property name="font">
             <font>
              <italic>true</italic>
             </font>
            </property>
            <property name="text">
             <string>NB: Types unsuitable for a chosen location or role, or missing information (e.g. cruise speed) will be ignored.</string>
            </property>
            <property name="wordWrap">
             <bool>true</bool>
            </property>
           </widget>
          </item>
          <item>
           <widget class="QCheckBox" name="restrictAirlineChoiceToLiveries_tickBox">
            <property name="toolTip">
             <string>See &quot;resources/acft/icao2fgfs&quot;</string>
            </property>
            <property name="text">
             <string>Restrict airline choice to available liveries if any (airport mode)</string>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
       <item>
        <widget class="QGroupBox" name="SR_groupBox">
         <property name="title">
          <string>Voice instruction recognition</string>
         </property>
         <layout class="QGridLayout" name="gridLayout_5">
          <item row="0" column="0">
           <widget class="QLabel" name="label_22">
            <property name="text">
             <string>Sphinx acoustic model:</string>
            </property>
            <property name="buddy">
             <cstring>sphinxAcousticModel_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="0" column="1">
           <widget class="QLineEdit" name="sphinxAcousticModel_edit">
            <property name="toolTip">
             <string>Directory entry</string>
            </property>
            <property name="placeholderText">
             <string>Default &quot;en-us&quot; model</string>
            </property>
           </widget>
          </item>
          <item row="0" column="2">
           <widget class="QToolButton" name="browseForSphinxAcousticModel_button">
            <property name="text">
             <string>Browse...</string>
            </property>
           </widget>
          </item>
          <item row="1" column="0">
           <widget class="QLabel" name="label_28">
            <property name="text">
             <string>Input device index:</string>
            </property>
            <property name="buddy">
             <cstring>audioDeviceIndex_edit</cstring>
            </property>
           </widget>
          </item>
          <item row="1" column="1">
           <widget class="QSpinBox" name="audioDeviceIndex_edit">
            <property name="specialValueText">
             <string>Use default</string>
            </property>
            <property name="minimum">
             <number>-1</number>
            </property>
           </widget>
          </item>
          <item row="1" column="2">
           <widget class="QToolButton" name="audioDeviceInfo_button">
            <property name="text">
             <string>Info...</string>
            </property>
           </widget>
          </item>
         </layout>
        </widget>
       </item>
      </layout>
     </widget>
    </widget>
   </item>
   <item>
    <widget class="QDialogButtonBox" name="buttonBox">
     <property name="orientation">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="standardButtons">
      <set>QDialogButtonBox::Cancel|QDialogButtonBox::Ok</set>
     </property>
    </widget>
   </item>
  </layout>
  <zorder>buttonBox</zorder>
  <zorder>settings_tabs</zorder>
 </widget>
 <tabstops>
  <tabstop>settings_tabs</tabstop>
  <tabstop>towerView_internal_radioButton</tabstop>
  <tabstop>towerView_external_radioButton</tabstop>
  <tabstop>towerView_fgmsPort_edit</tabstop>
  <tabstop>towerView_telnetPort_edit</tabstop>
  <tabstop>FGexe_edit</tabstop>
  <tabstop>FGrootDir_edit</tabstop>
  <tabstop>FGsceneryDir_edit</tabstop>
  <tabstop>externalTowerViewerHost_edit</tabstop>
  <tabstop>produceExtViewerCmd_button</tabstop>
  <tabstop>fgcomExe_edit</tabstop>
  <tabstop>fgcomServer_edit</tabstop>
  <tabstop>fgcomReservedPort_edit</tabstop>
  <tabstop>fgcomRadioBoxPorts_edit</tabstop>
  <tabstop>MPserverHost_edit</tabstop>
  <tabstop>MPserverPort_edit</tabstop>
  <tabstop>SXserver_edit</tabstop>
  <tabstop>SXenabled_tickBox</tabstop>
  <tabstop>lennyAccountEmail_edit</tabstop>
  <tabstop>lennyPassword_edit</tabstop>
  <tabstop>FPLupdateInterval_edit</tabstop>
  <tabstop>METARupdateInterval_edit</tabstop>
  <tabstop>xpdrModeForNonEquippedAcft_select</tabstop>
  <tabstop>guessXpdrModes_tickBox</tabstop>
  <tabstop>strictAcftTypeDesignators_tickBox</tabstop>
  <tabstop>soloWeatherChangeInterval_edit</tabstop>
  <tabstop>soloAircraftTypes_edit</tabstop>
  <tabstop>restrictAirlineChoiceToLiveries_tickBox</tabstop>
  <tabstop>sphinxAcousticModel_edit</tabstop>
  <tabstop>browseForSphinxAcousticModel_button</tabstop>
  <tabstop>audioDeviceIndex_edit</tabstop>
  <tabstop>audioDeviceInfo_button</tabstop>
  <tabstop>buttonBox</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>buttonBox</sender>
   <signal>rejected()</signal>
   <receiver>systemSettingsDialog</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>397</x>
     <y>404</y>
    </hint>
    <hint type="destinationlabel">
     <x>286</x>
     <y>251</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>towerView_internal_radioButton</sender>
   <signal>toggled(bool)</signal>
   <receiver>towerView_internal_groupBox</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>71</x>
     <y>85</y>
    </hint>
    <hint type="destinationlabel">
     <x>55</x>
     <y>163</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>towerView_external_radioButton</sender>
   <signal>toggled(bool)</signal>
   <receiver>groupBox_5</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>112</x>
     <y>121</y>
    </hint>
    <hint type="destinationlabel">
     <x>86</x>
     <y>287</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
